@charset "UTF-8";
/*
[HOME]
*/
.l-content-home {
  min-width: 980px;
}
@media only screen and (max-width: 640px) {
  .l-content-home {
    min-width: initial;
  }
}

.block-area {
  background: #edf6f3;
}
/*#alt-block {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/ja/img/home/img_movie_alt.jpg) no-repeat center;
  background-size: cover;
  z-index: 100;
  display: inline-block;
}
@media only screen and (max-width: 640px) {
  #alt-block {
    display: none;
  }
}*/
.block-promotion {
  position: relative;
  text-align: left;
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .block-promotion {
    padding-bottom: 0;
    height: auto;
    min-width: 100%;
    width: 100%;
  }
}
.block-promotion .mod-video {
  position: relative;
  opacity: 0;
  transition: opacity 0.3s 0.5s ease-out;
}
.block-promotion .mod-video.ready {
  position: relative;
  opacity: 1;
}

.block-promotion .movie-ctrl {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 10;
}
.block-promotion .btn-ctrl {
  padding: 3px 5px;
  font-size: 15px;
  color: #959595;
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none;
  display: inline-block;
  width: 62px;
  height: 22px;
}

.block-promotion .btn-ctrl + .btn-ctrl {
  margin-left: 5px;
}
.block-promotion .movie-container {
  position: relative;
  padding-bottom: 56.25%;
  pointer-events: none;
}
.block-promotion .movie-container #movie {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 640px) {
  .block-promotion .movie-ctrl {
    top: 15px;
    right: 15px;
  }
}

.block-promotion .btn-play .play {
  display: none;
  padding-left: 20px;
  background: url(/ja/img/home/ico_play.png) no-repeat left center;
  background-size: 22px;
}
.block-promotion .btn-play .pause {
  display: inline-block;
  padding-left: 20px;
  background: url(/ja/img/home/ico_stop.png) no-repeat left center;
  background-size: 22px;
}
.block-promotion .mod-video.pause .btn-play .play {
  display: inline-block;
}
.block-promotion .mod-video.pause .btn-play .pause {
  display: none;
}

.block-promotion .btn-mute .sound {
  display: none;
  padding-left: 24px;
  background: url(/ja/img/home/ico_sound.png) no-repeat left center;
  background-size: 22px;
}
.block-promotion .btn-mute .mute {
  display: inline-block;
  padding-left: 24px;
  background: url(/ja/img/home/ico_mute.png) no-repeat left center;
  background-size: 22px;
}
.block-promotion .mod-video.sound .btn-mute .sound {
  display: inline-block;
}
.block-promotion .mod-video.sound .btn-mute .mute {
  display: none;
}

.block-nav {
  padding: 20px 0 40px;
}
@media only screen and (max-width: 640px) {
  .block-nav {
    padding: 20px 10px 10px;
  }
  .block-nav .col3 {
    margin-bottom: 10px;
  }
  .block-nav .mod-menu .text {
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 640px) {
  .ttl .mod-icon.icon-cm {
    height: 20px;
  }
}

.block-cm {
  padding: 0 0 40px;
}
.block-cm .ttl {
  margin: 0 0 20px;
  font-size: 2.0rem;
}
@media only screen and (max-width: 640px) {
  .block-cm {
    margin: 0 0 10px;
    padding: 0 10px;
  }
  .block-cm .ttl {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
}
.block-cm .box {
  margin: 0 0 10px;
  padding: 30px 15px;
  background: #edf6f3;
  border-radius: 3px;
}
.block-cm .box:after {
  display: block;
  clear: both;
  content: '';
  overflow: hidden;
}
@media only screen and (max-width: 640px) {
  .block-cm .box {
    padding: 8px;
  }
}
.block-cm .movie {
  display: table-cell;
  width: 216px;
  vertical-align: top;
}
@media only screen and (max-width: 640px) {
  .block-cm .movie {
    width: 100%;
    max-width: 240px;
    margin: 0 auto;
    text-align: center;
    display: block;
  }
  .block-cm .movie img {
    width: 100%;
    height: auto;
  }
  .block-cm .movie a:after {
    width: 23px;
    height: 23px;
    background-size: 23px auto;
  }
}
.block-cm .text {
  display: table-cell;
  vertical-align: top;
  padding-left: 20px;
}
@media only screen and (max-width: 640px) {
  .block-cm .text {
    padding: 10px 10px 0;
  }
}
.block-cm .text dt {
  margin: 0 0 5px;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media only screen and (max-width: 640px) {
  .block-cm .text dt {
    line-height: 1.2;
    margin: 0 0 10px;
  }
  .block-cm .text dt br {
    display: none;
  }
}
.block-cm .text dd {
  font-size: 1.3rem;
  line-height: 1.8;
}
@media only screen and (max-width: 640px) {
  .block-cm .text dd {
    font-size: 1.2rem;
    line-height: 1.5;
  }
}
.block-cm .mod-link {
  text-align: right;
}

.block-life .ttl {
  margin: 0 0 20px;
  font-size: 2.0rem;
}
@media only screen and (max-width: 640px) {
  .block-life {
    margin: 0;
    padding: 0 10px 10px;
  }
  .block-life .ttl {
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
}
.block-life .banner {
  margin: 0 0 10px;
  /*width: 230px;*/
}

.block-life .banner img {
  border-radius: 3px;
}
@media only screen and (max-width: 640px) {
  .block-life .banner img {
    width: 100%;
    height: auto;
  }
}
.block-life .banner a {
  transition: all 0.1s ease-in-out;
}
.block-life .banner a:hover {
  opacity: 0.7;
}
@media only screen and (max-width: 640px) {
  .block-life .banner a {
    display: block;
  }
}
.block-life .mod-link {
  text-align: right;
}

.block-news-information {
  margin: 0 auto 30px;
  background-color: #B2E4C7;
  border: solid #B2E4C7;
  border-radius: 5px;
}
.block-news-information dt {
  padding: 10px 15px;
  font-weight: bold;
  color: #00a05c;
  line-height: 1.3;
}
.block-news-information dd {
  padding: 12px 15px;
  background-color: #FFFFFF;
}
.block-news-information dd li {
  margin: 5px 0;
  padding: 0 0 0 10px;
  background: url(/ja/img/common/ico_list-4th.png) no-repeat 0 0.5em;
  background-size: 2px auto;
  line-height: 1.3;
}

.block-news {
  padding: 40px 0 0;
  background: #f5f7f7;
}
.block-news .ttl {
  margin: 0 0 20px;
  font-size: 2.0rem;
}
@media only screen and (max-width: 640px) {
  .block-news {
    padding: 20px 0 0;
  }
  .block-news .ttl {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
}
.block-news .main {
  float: left;
  width: 685px;
}
.block-news .main .mod-info {
  background: #fff;
  border: 1px solid #e3e8e8;
  border-radius: 3px;
}

@media only screen and (max-width: 640px) {
  .block-news .main {
    float: none;
    width: auto;
    margin: 0 0 10px;
    border-radius: 0;
    border: 0;
  }
}
.block-news .sub {
  float: right;
  width: 280px;
}
@media only screen and (max-width: 640px) {
  .block-news .sub {
    float: none;
    width: auto;
  }
}

@media only screen and (max-width: 640px) {
  .block-news  .main .mod-heading3 {
    margin-left: 8px;
    margin-right: 8px;
    font-size: 1.6rem;
    padding-top: 5px;
    padding-bottom: 5px;
  }
}


.block-news .unit-news {
  position: relative;
  border-bottom: 1px solid #e3e8e8;
}
.block-news .unit-news:after {
  display: block;
  clear: both;
  content: '';
  overflow: hidden;
}
.block-news .unit-news a {
  display: block;
  padding: 20px;
  color: #5d6970;
  transition: all 0.1s ease-in-out;
  text-decoration: none;
}
.block-news .unit-news a:after {
  display: block;
  clear: both;
  content: '';
  overflow: hidden;
}
.block-news .unit-news a:hover {
  background-color: #f8fbfa;
}
.block-news .unit-news a:hover .text {
  color: #00a05c;
  /*text-decoration: underline;*/
}
@media only screen and (max-width: 640px) {
  .block-news .unit-news a {
    padding: 10px;
  }
}
.block-news .news-footer {
  position: relative;
  padding: 10px 15px;
}
@media only screen and (max-width: 640px) {
  .block-news .news-footer {
    padding: 10px;
  }
}
.block-news .news-footer .rss {
  position: absolute;
  top: 10px;
  left: 15px;
  width: 5em;
  padding-left: 20px;
  background: url(/ja/img/common/ico_rss.png) no-repeat 0 45%;
  line-height: 1.2;
}
@media only screen and (max-width: 640px) {
  .block-news .news-footer .rss {
    background: url(/ja/img/common/ico_rss_sp.png) no-repeat 0 45%;
    background-size: 12px auto;
  }
}
.block-news .news-footer .rss a {
  color: #5d6970;
  text-decoration: none;
}
.block-news .news-footer .rss a:hover {
  color: #00a05c;
}
@media only screen and (max-width: 640px) {
  .block-news .news-footer .rss {
    top: 10px;
  }
}
.block-news .mod-link {
  text-align: right;
}





.block-news .list-news-banner {
  margin-bottom: 15px;
}
.block-news .list-news-banner.sp-display {
  display: none;
}
@media only screen and (max-width: 640px) {
  .block-news .list-news-banner {
    margin-bottom: 5px;
    padding: 0 10px;
  }
}
.block-news .list-news-banner li {
  text-align: center;
}


.block-news .list-news-banner a {
  display: inline-block;
  border: 1px solid #e3e8e8;
  border-radius: 3px;
  transition: border-color 0.2s ease;
}
.block-news .list-news-banner a:hover {
  border-color: #00a05c;
}
.block-news .list-news-banner img {
  border-radius: 3px;
}
.block-news .main .list-news-banner {
  padding: 20px 0;
  overflow: hidden;
}
.block-news .main .list-news-banner li {
  width: 334px;
  margin-left: 15px;
  float: left;
}
.block-news .sub .list-news-banner li img {
  width: 278px;
}

@media only screen and (max-width: 640px) {
  .block-news .main .list-news-banner {
    display: none;
  }
  .block-news .list-news-banner.sp-display {
    display: block;
  }
  .block-news .sub .list-news-banner li {
    margin: 0 0 1.5em;
  }
  .block-news .sub .list-news-banner li img {
    width: 230px;
    height: auto;
  }

}
.block-news .main .list-news-banner li:first-child {
  margin-left: 0;
}



.block-news .campaign-box {
  position: relative;
  background: #fff;
  border: 1px solid #e3e8e8;
  border-radius: 5px;
  margin-bottom: 15px;
}
.campaign-box .image a {
  opacity: 1;
  transition: opacity 0.1s ease-in-out;
}
.campaign-box .image a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 640px) {
  .block-news .campaign-box {
    border: 0;
    border-radius: 0;
  }
}
.block-news .campaign-box.new:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 65px;
  height: 65px;
  background: url(/ja/img/common/img_pickup.png) no-repeat 0 0;
}
.block-news .campaign-box .heading {
  margin: 0 0 20px;
  padding: 8px;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #e3e8e8;
  font-size: 1.8rem;
  line-height: 1.2;
  text-align: center;
  background: white;
}
.block-news .campaign-box .heading a {
  color: #383737;
  text-decoration: none;
}
@media only screen and (max-width: 640px) {
  .block-news .campaign-box .heading {
    margin: 0;
    border-radius: 0;
    padding: 5px;
    font-size: 1.4rem;
  }
}
.block-news .campaign-box dl {
  margin: 0 15px;
}
@media only screen and (max-width: 640px) {
  .block-news .campaign-box dl {
    display: table;
    vertical-align: top;
  }
}
.block-news .campaign-box .image {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .block-news .campaign-box .image {
    display: table-cell;
    vertical-align: middle;
    width: 36%;
    padding: 20px 0;
  }
  .block-news .campaign-box .image img {
    width: 100%;
    height: auto;
  }
}
.block-news .campaign-box .text {
  text-align: center;
  padding: 10px 0 20px;
}
.block-news .campaign-box .text a {
  color: #707f87;
  text-decoration: none;
}
.block-news .campaign-box .text a:hover {
  color: #00ba69;
}
.block-news .campaign-box .text .mod_icon-blank {
  margin-bottom: -10px;
  padding-bottom: 10px;
}
.block-news .campaign-box .text .mod_icon-blank:after {
  bottom: 0;
  right: 0;
}
@media only screen and (max-width: 640px) {
  .block-news .campaign-box .text {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
    text-align: left;
  }
}
.block-news .campaign-box .mod-link {
  border-top: 1px solid #e7ebf0;
  padding: 10px;
}
.block-news .mb3, .block-news .mt3 {
  margin: 0 !important;
}
.block-news .mod-sns {
  margin: 0;
  padding: 0 0 30px;
}
@media only screen and (max-width: 640px) {
  .block-news .mod-sns {
    text-align: center;
    padding: 20px 0 0;
  }
}

#carousel-wrapper {
  width: 100%;
  overflow: hidden;
}
#carousel-wrapper .carousel {
  width: 100%;
  margin: 0 0px 0 0;
}
#carousel-wrapper .unit {
  margin: 0;
  float: left;
  overflow: hidden;
}
#carousel-wrapper .unit img {
  width: 100%;
}
